/* Not Bootstrap */
* {
	box-sizing: border-box;
}
ul, li {
	list-style: none;
}
.dropdown-menu {
	background-clip: padding-box;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: none;
	display: none;
	float: left;
	left: 0;
	list-style: outside none none;
	margin: 2px 0 0;
	min-width: 160px;
	padding: 5px 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000;
}
.navigation .mega-menu-item .level2 > ul {
	position: static !important;
}
.navigation .mega-menu-item .level2 > ul .level3 {
	padding-left: 15px;
}
.navigation ul.container {
	position:  static;
	display: table;
	padding-left:  0;
	padding-right:  0;
}
.navigation ul.container .level0 {
	position:  relative;
	float: none;
	display:  table-cell;
	vertical-align:  middle;
	margin:  0;
	border: none;
	text-align:  left;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: unset;
}
.navigation ul.container .level0 > ul {
	list-style:  none;
	padding:  0;
	z-index:  999;
	margin:  0;
	padding: 15px 0;
	border-radius:  0;
	-webkit-border-radius:  0;
	-moz-border-radius:  0;
	-o-border-radius:  0;
}
.navigation ul.container .level0 > ul li.level1 {
	position:  relative;
}
.navigation ul.container .level0 > ul li.level1 > ul {
	padding: 15px 0;
	list-style:  none;
	position:  absolute !important;
	min-width:  220px;
}
.navigation ul.container .level0.mega-menu-item > ul li.level1 > ul {
	padding: 0;
}
.navigation .level0.mega-menu-item > ul {
	width:  100%
}
.navigation ul.container .level0.mega-menu-item .level1 > ul {
	position:  relative !important;
	left:  15px !important;
}
.navigation ul.container .level0:hover > a {
	text-decoration:  none;
}
.navigation ul.container .level1, .navigation ul.container .level2 {
	position:  relative;
}
.navigation ul.container .level1 > ul, .navigation ul.container .level2 > ul {
	top:  0;
	left:  100%;
	border-radius:  0;
	-webkit-border-radius:  0;
	-moz-border-radius:  0;
	-o-border-radius:  0;
	border:  none;
	position: absolute;
	padding: 15px 0;
}
.vertical-menu {
	background-color:  #f0f0f0;
	padding: 20px;
}
.vertical-menu a {
	color:  #333;
}
.vertical-menu li {
	width:  100% !important;
	margin-left:  0 !important;
	position:  relative;
	clear: both;
}
.vertical-menu li.level0.mega-menu-item > ul {
	width:  800px;
}
.vertical-menu li.level0.mega-menu-item .level1 > a {
	font-size:  14px;
	text-transform:  uppercase;
}
.vertical-menu li.level0.mega-menu-item .level1 > ul {
	margin-left:  10px;
}
.vertical-menu li a:hover, .vertical-menu li a:focus, .vertical-menu li a:active {
	background:  none;
}
.vertical-menu .dropdown-menu {
	top:  0;
	left:  100%;
	border:  none;
	border-radius:  0;
	padding:  15px;
}
.vertical-menu ul {
	padding: 0;
}
.vertical-menu .dropdown-menu > li > a {
	padding:  3px 0;
}
.vertical-menu .icon-next {
	position:  absolute;
	right:  15px;
}
/*.row{*/
	/*!*position:relative;*!*/
	/*!*width: 100%;*!*/
	/*margin-left: -15px;*/
	/*margin-right: -15px;*/
/*}*/
/*.row:after*/
/*{*/
	/*clear: both;*/
	/*content:" ";*/
	/*display: table;*/
/*}*/
@media (min-width: 992px) {

	/*.col-md-12 {*/
		/*float: left;*/
	/*}*/
	/*.col-md-12 {*/
		/*width: 100%;*/
	/*}*/
	/*.col-md-11 {*/
		/*width: 91.66666667%;*/
	/*}*/
	/*.col-md-10 {*/
		/*width: 83.33333333%;*/
	/*}*/
	/*.col-md-9 {*/
		/*width: 75%;*/
	/*}*/
	/*.col-md-8 {*/
		/*width: 66.66666667%;*/
	/*}*/
	/*.col-md-7 {*/
		/*width: 58.33333333%;*/
	/*}*/
	/*.col-md-6 {*/
		/*width: 50%;*/
	/*}*/
	/*.col-md-5 {*/
		/*width: 41.66666667%;*/
	/*}*/
	/*.col-md-4 {*/
		/*width: 33.33333333%;*/
	/*}*/
	/*.col-md-3 {*/
		/*width: 25%;*/
	/*}*/
	/*.col-md-2 {*/
		/*width: 16.66666667%;*/
	/*}*/
	/*.col-md-1 {*/
		/*width: 8.33333333%;*/
	/*}*/
	/*.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {*/
		/*float: left;*/
	/*}*/
	/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {*/
		/*min-height: 1px;*/
		/*padding-left: 15px;*/
		/*padding-right: 15px;*/
		/*position: relative;*/
	/*}*/
	.vertical-menu {
		width:  300px;
	}
	.vertical-menu .level0:hover > ul, .vertical-menu .level1:hover > ul, .vertical-menu .level2:hover > ul, .vertical-menu .level3:hover > ul {
		display:  block;
	}
	.navigation ul.container .level0 > ul {
		min-width:  220px;
		position:  absolute;
		top:  100% !important;
	}
	.navigation ul.container .level0.mega-menu-item {
		position:  static;
	}
	.navigation ul.container .level1 > ul {
		left:  100% !important;
		top:  0 !important;
	}
	.nav-responsive {
		display:  none;
	}
}
@media (max-width: 767px) {
	.navigation ul {
		padding: 0 !important;
	}
	.navigation ul.container .level0 > ul {
		background: none;
	}
	.navigation ul.container > li {
		width:  100%}
	.navigation ul.container {
		display: block;
	}
	.navigation ul.container .level0 {
		padding:  5px 0;
		display: block;
	}
	.navigation ul.container .level0 > ul {
		position:  relative;
		width:  100%;
		box-shadow:  none;
		border:  none;
		padding:  0;
	}
	.navigation ul.container .level0 > ul li.level1, .navigation ul.container .level0 > ul li.level2 {
		clear:  both;
	}
	.navigation ul.container .level0 > ul li.level1 > a, .navigation ul.container .level0 > ul li.level2 > a {
		padding:  3px 0;
	}
	.navigation ul.container .level0 > ul li.level1 > ul, .navigation ul.container .level0 > ul li.level2 > ul, .navigation ul.container .level0 > ul li.level3 > ul {
		position:  relative !important;
		left:  15px !important;
		box-shadow:  none;
		width:  100%}
	.navigation ul.container img {
		display:  none;
	}
	.vertical-menu .toggle-menu {
		height:  30px;
		padding-top:  5px;
		position:  absolute;
		right:  10px;
		text-align:  center;
		top:  1px;
		width:  30px;
	}
	.vertical-menu li.level0.mega-menu-item > ul {
		width:  100%;
		left:  0;
		padding:  5px 0 5px 25px;
		position:  relative;
	}
	.vertical-menu img {
		display:  none;
	}
	.vertical-menu li.level0 > a {
		padding:  5px 15px;
	}
	.vertical-menu .dropdown-menu {
		position:  relative;
		left:  0;
		width:  100%;
		background: none;
		border: none;
		box-shadow: none;
	}
	.vertical-menu .dropdown-menu .level1 {
		padding-left:  10px;
	}
	.nav-responsive {
		background:  none;
		border:  none;
		color:  #333;
		font-size:  24px;
		margin-left:  20px;
		text-align: left;
	}
	.nav-responsive:hover, .nav-responsive:focus, .nav-responsive:active {
		background: none;
		border: none;
	}
	.navigation a {
		padding: 0 !important;
	}
	.navigation.nav-active {
		display:  block;
	}
	.category-menu .dropdown-menu.active .sub-menu .sub-menu{display:none}
}
/*custom*/
.navigation .dropdown-menu li {width: 100%;float:left;}
.navigation ul.container .dropdown-menu li:after{
	content:" ";
	display: table;
	clear: both;
}
.navigation ul{padding: 0;}
.navigation .block-category-link.widget{
	margin:0;
}
.navigation ul.container li.level0.right {
	float: right;
}
.navigation ul.container li.level0.right .dropdown-menu{
	right: 0;
	left: auto;
	padding: 15px;
}
.widget-product-grid .product-item {
	width: 25% !important;
	float: left !important;
	clear: none !important;
}
.topst1 .vertical-menu-ct .vertical-menu {
	padding: 0;
}
.topst1 .vertical-menu-ct .vertical-menu li {
	/*padding:*/
}
.topst1 .vertical-menu-ct .vertical-menu li {
	margin: 0;
	padding: 10px 20px;
}
.topst1 .vertical-menu-ct .vertical-menu li .icon-next .fa-caret-down:before {
	content: "\f0da";
}